## libshoulda-ruby 2.10.3

=== debian/changelog ===
libshoulda-ruby (2.10.3-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.8.4. No changes needed.
  * Added debian/source/format, converting to "3.0 (quilt)"

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Sun, 18 Apr 2010 20:53:55 -0300

libshoulda-ruby (2.10.1-1) unstable; urgency=low

  [ Gunnar Wolf ]
  * Changed section to Ruby as per ftp-masters' request

  [ Antonio Terceiro ]
  * New upstream release.
  * Diferentiating description of binary packages.
  * Bumped Standards Version to 3.8.1; no changes needed.
  * Adjusted copyright file with proper copyright signs.

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Sat, 02 May 2009 00:39:26 -0300

libshoulda-ruby (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #500341)

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Sun, 21 Dec 2008 21:05:52 -0300
