=== debian/control ===
Source: libshoulda-ruby
Section: ruby
Priority: extra
Maintainer: Antonio Terceiro <terceiro@softwarelivre.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs, debhelper (>= 7), ruby-pkg-tools
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libshoulda-ruby/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libshoulda-ruby/
Standards-Version: 3.8.4
Homepage: http://www.thoughtbot.com/projects/shoulda
DM-Upload-Allowed: yes

Package: libshoulda-ruby
Architecture: all
Depends: libshoulda-ruby1.8, ${misc:Depends}
Suggests: rails
Description: additional features for the Test::Unit testing framework
 Shoulda makes it easy to write elegant, understandable, and maintainable
 tests. Shoulda consists of test macros, assertions, and helpers added on to
 the Test::Unit framework. It's fully compatible with your existing tests, and
 requires no retooling to use.
 .
 Shoulda adds lots of features for testing Rails applications, but can also be
 used for plain Ruby ones.
 .
 This is a dependency package which depends on the one for the default Ruby
 version.

Package: libshoulda-ruby1.8
Architecture: all
Depends: ruby1.8, ${misc:Depends}
Description: additional features for the Test::Unit testing framework (Ruby 1.8)
 Shoulda makes it easy to write elegant, understandable, and maintainable
 tests. Shoulda consists of test macros, assertions, and helpers added on to
 the Test::Unit framework. It's fully compatible with your existing tests, and
 requires no retooling to use.
 .
 Shoulda adds lots of features for testing Rails applications, but can also be
 used for plain Ruby ones.
 .
 This is the package for Ruby 1.8.
