=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk

install/libshoulda-ruby::
	dh_rdoc -p $(cdbs_curpkg)

install/libshoulda-ruby1.8::
	# install the manpage
	dh_installman -p $(cdbs_curpkg)	debian/convert_to_should_syntax.1
