=== debian/watch ===
version=3
http://githubredir.debian.net/github/thoughtbot/shoulda .*/v(.*).tar.gz
